<?php
define('NTLCMS', 1);
$module = 'day';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница лучших сегодня - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Лучшие сегодня</b></div>';
$k_post = DB :: run() -> querySingle("select count(`id`) from `users` where `click_day` <> '' and `id` <> '0'");
$k_page = k_page($k_post, $onpage); 
$page = page($k_page); 
$start = $onpage * $page - $onpage;
$sql = DB :: run() -> query("select (`login`), (`click_day`) from `users` where `click_day` <> '' and `id` <> '0' order by `click_day` desc");
if ($k_post == 0){
echo '<div class="post"><center><i class="fa fa-close fa-fw"></i> Лучших сегодня нет!</center></div>';
} else {
$count = null;
while ($row = $sql -> fetch(PDO::FETCH_OBJ)){
$count ++;
if ($count == '1'){ $cnt = image('1st.png','18|18');
} elseif ($count == '2'){ $cnt = image('2st.png','18|18');
} elseif ($count == '3'){ $cnt = image('3st.png','18|18');
} else { $cnt = '<span class="circle">'.$count.'</span>';
}
echo '<div class="menu">'.$cnt.' '.login($row -> login, 1).' <span class="count">'.word(ints($row -> click_day), 'переход', 'перехода', 'переходов').'</span></div>';
}
}
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';
include ('../system/foot.php');
?>